/*
SQLyog Community v8.82 
MySQL - 5.5.8 : Database - centralacl
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`centralacl` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `centralacl`;

/*Table structure for table `activity` */

DROP TABLE IF EXISTS `activity`;

CREATE TABLE `activity` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ip_addr` char(16) NOT NULL,
  `getdata` text NOT NULL,
  `postdata` text NOT NULL,
  `servername` text,
  `referer` text,
  `user_agent` text,
  `datestamp` INT(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Table structure for table `blockeddomains` */

DROP TABLE IF EXISTS `blockeddomains`;

CREATE TABLE `blockeddomains` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `domain` char(100) NOT NULL,
  `date_added` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Table structure for table `blockedip` */

DROP TABLE IF EXISTS `blockedip`;

CREATE TABLE `blockedip` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `start_ip_addr` int(11) unsigned NOT NULL,
  `end_ip_addr` int(11) unsigned NOT NULL,
  `date_added` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*Table structure for table `whitelistip` */

DROP TABLE IF EXISTS `whitelistip`;

CREATE TABLE `whitelistip` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `ip_addr` int(11) unsigned NOT NULL,
  `date_added` int(11) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
